Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://xxx.wengaocloud.com/v1/images/edits \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: multipart/form-data' \ --form 'model=<string>' \ --form image='@example-file' \ --form 'prompt=<string>' \ --form mask='@example-file'
{ "created": 123, "data": [ { "url": "<string>", "b64_json": "<string>" } ] }
使用 multipart/form-data 的图片编辑接口。
multipart/form-data
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
x >= 1
图片编辑响应。
Hide child attributes